/* 
Theme Name: ISP Myanmar Membership Site
Theme URI: https://serioustec.com/
Description: 
Author: Serioustec
Author URI: https://serioustec.com/
Template: isp-mm-membersite-theme
Version: 1.1.18
Text Domain: isp-mm-membersite-child-theme
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* #region [global][display none] */

.--display-none {
    display: none;
}

/* #endregion */

/* #region [global][typography] */

:root {
	--fontawesome-font: "Font Awesome 5 Free";
	--fontawesome-weight: 900;
}

h1.headline-english {
    font-family: 'Lato';
}
	
h2.headline-english {
	font-family: 'Lato';
}

h3.headline-english {
	font-family: 'Lato';
}
	
h4.headline-english {
	font-family: 'Lato';
}

h5.headline-english {
	font-family: 'Lato';
}

h6.headline-english {
	font-family: 'Lato';
}	
	
/* #endregion */

/* #region [global][buttons] */

.elementor-kit-6 button,
.elementor-kit-6 input[type="button"],
.elementor-kit-6 input[type="submit"],
.elementor-kit-6 .elementor-button {
	/*height: 40px;*/
	min-width: 160px;
}


._pill-button a{

    background-color: white;
    border: 1px solid #bbb;
    padding: 8px 16px;
    border-radius: 6px;
    font-family: "Lato";
    text-transform: uppercase;
    letter-spacing: 0.05em;
    white-space: nowrap;
    font-size: 16px;
    line-height: 24px;

}

/* #endregion */

/* #region [global][layout] aspect ratios */

* Position child elements relative to this element */
.aspect-ratio-box {
	position: relative;
}

/* Create a pseudo element that uses padding-bottom to take up space */
.aspect-ratio-box::after {
	display: block;
	content: '';
}

/* Image is positioned absolutely relative to the parent element */
.aspect-ratio-box img {
/* Image should match parent box size */
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.aspect-ratio-box .elementor-image {
	height: 0;
}

.aspect-ratio-box img {
	object-fit: cover;
}

/* 66.66%; 3:2 Aspect Ratio */
.three-by-two::after {
	padding-bottom: 66.66%;
}
	
/* 150%; 2:3 Aspect Ratio */
.two-by-three::after {
	padding-bottom: 150%;
}	

/* 75%; 4:3 Aspect Ratio */
.four-by-three::after {
	padding-bottom: 75%;
}
	
/* 56.25%; 16:9 aspect ratio */
.sixteen-by-nine::after{
	padding-bottom: 56.25%;
}
	
/* 177.78%; 9:16 aspect ratio */
.nine-by-sixteen::after{
	padding-bottom: 177.78%;
}	

/* 100%; 1:9 aspect ratio */
.square::after {
	padding-bottom: 100%;
}
	
/* 125%; 4:5 portrait aspect ratio */
.four-by-five::after {
	padding-bottom: 125%;
}	
	
/* #endregion */

/* #region [global][comments] comments area */

#comments .comment .comment-body {
	padding: 30px 0 10px 60px  ;
}

h3.title-comments {
    font-family: "Lato";
    font-size: 24px;
    margin: 0;
}
	
h2.comment-reply-title {
    font-family: "Lato";
    font-size: 28px
}
	
textarea#comment {
    height: 60px;
}

/* #endregion */

/* #region [global][forms] general */


input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
select,
textarea {
  border: 1px solid #ddd;
	border-radius: 6px;
}	
	
input[type=date]:focus,
input[type=email]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=text]:focus,
input[type=url]:focus,
select:focus,
textarea:focus {
	box-shadow: inset 0 0 0 1px rgb(0 0 0 / 10%);
	outline: 0;
	border-color: #bbb;
}	
	
[type=button],
[type=submit],
button {
	color: white;
}

/* #endregion */

/* #region [global][forms] pre-register form */

.pregister-form__section {
	margin: 96px 0 64px 0;
	padding: 48px 160px 72px 160px;
	box-shadow: 0 30px 50px 0 rgb(1 1 1 / 15%);
	background-color: white;
}

.preregister-form__text-block {
	padding: 20px 0px;
	margin-bottom: 20px;
}

.preregister-form__text-block h2 {
	font-family: 'Lato';	
	color: var(--e-global-color-bb7473e);
	text-align: center;
}

.preregister-form__text-block p{
		text-align: center;
}

.preregister-form__fields-wrapper {
	display: flex;
	flex-direction: column;
}
	
.preregister-form__field-group {
	padding: 0;
	margin-bottom: 10px;
}
	
.preregister-form__field-group:last-child {
	min-width: 160px;
}

.preregister-form .elementor-field-label {
	padding-bottom: 10px;
	font-size: 15px;
}

.preregister-form button {
	width: 100%;
	border-radius: 6px;
}

.pregister-form__or-container {
	display: flex;
	justify-content: center;
	position: relative;
	margin: 20px 0 30px 0;
}
	
.pregister-form__or-container:before {
	content: '';
	width: 100%;
	height: 1px;
	background-color: #bbb;
	position: absolute;
	top: 50%;
	z-index: 1;
}	
	
p.pregister-form__or {
	text-align: center;
	text-transform: uppercase;
	font-family: "Lato", Sans-serif;
	color: #333;
	font-size: 16px;
	background-color: white;
	padding: 0 12px;
	z-index: 2;
	margin: 0;
}	
	
@media(max-width: 1024px){
	
	.preregister-form__fields-wrapper {
		flex-direction: column;
		align-items: stretch;
	}

	.preregister-form__field-group:last-child{
		margin-top: 20px;
	}

}

@media(max-width: 767px) {

	.pregister-form__section{
		margin: 64px 0;
		padding: 20px;	
	}

	.preregister-form__text-block{
		padding: 0;
	}	

}

/* #endregion */

/* #region [global][forms][widget] login register widget */

.login-register-widget {
	display : none;
}	
	
@media(max-width: 768px) {
	
	.login-register-widget {
		display : block;
	}
	
	.login-register-widget ul {
		display: flex;
		justify-content: center;
		list-style-type: none;
		gap: 20px;
		padding-top: 14px;
		padding-inline-start: 0;
	}

	.login-register-widget ul li a {
		border: 1px solid var( --e-global-color-bb7473e );
		border-radius: 6px;
		background-color: white;
		color: var( --e-global-color-bb7473e );
		font-family: "Bebas Neue", Sans-serif;
		font-size: 18px;
		text-transform: uppercase;
		padding: 4px 20px;
		-webkit-tap-highlight-color: transparent!important;
	}		

	/*
	.login-register-widget ul li:nth-child(2) a {
		background-color: var( --e-global-color-bb7473e );
		color: white;
	}
	*/

	.login-register-widget ul li a:hover {
		box-shadow: 0 10px 20px 0 rgb(1 1 1 / 15%);
	}
	
}	

/* #endregion */

/* #region [global][forms] Ultimate member */

.um-button,
a.um-button {
	border-radius: 6px!important;
	text-transform: uppercase!important;
	font-family: "Lato", Sans-serif;
	font-size: 13px;
	/*height: 40px;*/
}

a.um-button {
	border: 1px solid #BC246C!important;
	color: #BC246C;
	webkit-box-shadow: none;
	box-shadow: none;
}
		
.um input[type=submit].um-button,
.um input[type=submit].um-button:focus,
.um a.um-button,
.um a.um-button.um-disabled:hover,
.um a.um-button.um-disabled:focus,
.um a.um-button.um-disabled:active {
	background: #BC246C;
}
	
input[type=submit].um-button,
input[type=submit].um-button:focus {
	/*height: 40px !important;*/
	font-family: "Lato", Sans-serif;
}
	
.um input[type=submit].um-button:hover,
.um a.um-button:hover {
	background-color: #BC246C;
}
	
.um .um-button.um-alt:hover,
.um input[type=submit].um-button.um-alt:hover {
	background: white;
}	
	
input[type=submit].um-button,
input[type=submit].um-button:focus {
	font-size: 13px; 
}	
	
.um .um-button.um-alt,
.um input[type=submit].um-button.um-alt {
	background: white;
	border: 1px solid #BC246C;
	font-family: "Lato", Sans-serif;
	color: #BC246C
}	
	
	
.um-form input[type=text],
.um-form input[type=search],
.um-form input[type=tel],
.um-form input[type=number],
.um-form input[type=password]	{
		font-size: 16px!important;
		border-radius: 6px;
}
	
/* #endregion */

/* #region [global][lightbox] Elementor lightbox */

.dialog-widget.dialog-lightbox-widget.dialog-type-buttons.dialog-type-lightbox.elementor-lightbox {
		z-index: 30000;
	}	

/* #endregion */

/* #region [global][Search and Filter Pro][general] */

.searchandfilter  {
    padding: 0;
}

.searchandfilter ul {
    padding-inline-start: 0;
		display: flex;
		flex-wrap: wrap;
}
	
.searchandfilter li.sf-field-tag,
.searchandfilter li.sf-field-category,
.sf-field-post-meta-acf_media_tags	
	{
	flex-basis: 70%;
	padding: 10px 0 5px 0;
}

select.sf-input-select {
    height: 42px;
    -webkit-appearance: none;
    appearance: none;
}

select.sf-input-select:after {
    content: 'x';
    
}

.searchandfilter li.sf-field-search {
	flex-basis: 30%;
	padding: 10px 0 5px 0;
	text-align: right;
}

.searchandfilter li.sf-field-reset {
	flex-basis: 100%;
	padding: 5px 0;
	text-align: end;
}	

.searchandfilter li.sf-field-tag ul,
.searchandfilter li.sf-field-category ul,
.sf-field-post-meta-acf_media_tags ul
	{
		padding: 0;
    display: flex;
		flex-wrap: wrap;
    gap: 10px;
}
	
.searchandfilter li.sf-field-tag ul li,
.searchandfilter li.sf-field-category ul li,
.sf-field-post-meta-acf_media_tags ul li	
{
		padding: 0;
}	
		
.searchandfilter ul[data-operator="and"] .sf-label-checkbox {
    background-color: white;
    border: 1px solid #bbb;
    padding: 8px 16px;
    border-radius: 6px;
    font-family: "Lato";
    text-transform: uppercase;
    letter-spacing: 0.05em;
		white-space: nowrap;
		font-size: 16px;
		line-height: 24px;
} 	

.searchandfilter ul[data-operator="and"] .sf-label-checkbox:hover {
			cursor: pointer
} 	
	
.searchandfilter .sf-count {
    color: #bbb;
    letter-spacing: normal;
} 

.searchandfilter .sf-input-checkbox {
    opacity: 0;
    position: absolute;
}
	
.searchandfilter input:checked ~ .sf-label-checkbox {
    background-color: #BC246C;
		border-color: #BC246C;
		color: white;
		position: relative;
}
	
.searchandfilter input:checked ~ .sf-label-checkbox:before {
		content: '\00D7';
    text-transform: uppercase;
    font-size: 10px;
		color: #333;
		line-height: 13px;
    position: absolute;
    left: -4px;
    top: -4px;
    background-color: white;
    border: 1px solid #bbb;
    border-radius: 60px;
    height: 12px;
    width: 12px;
	  display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    padding-bottom: 1px;
}
	
.searchandfilter input:checked ~ .sf-label-checkbox .sf-count {
		opacity: 0.5;
		color: white;
}	

@media(max-width: 1024px) {
	
	.searchandfilter li.sf-field-tag,
	.searchandfilter li.sf-field-category,
	.sf-field-post-meta-acf_media_tags
	{
		flex-basis: 100%;
	}

	.searchandfilter li.sf-field-search {
		flex-basis: 70%;
		text-align: left;
		padding: 5px 0 10px 0;
	}

	.searchandfilter li.sf-field-reset {
		flex-basis: 30%;
		position: relative;
	}	
	
	.searchandfilter li.sf-field-reset a {
		position: absolute;
		right: 0;
		bottom: 0;
	}	

}	

/* #endregion */

/* #region [global][Search and Filter Pro] Data Matters Filter */

/* #endregion */

/* #region [global][Search and Filter Pro] ISP Explainers Filter */

/* #endregion */

/* #region [global][Search and Filter Pro] ISP Journals Filter */

/* labels */

/* #search-filter-form-5056 is DEV site */
/* #search-filter-form-5095 is PROD site */

#search-filter-form-5056.searchandfilter h4,
#search-filter-form-5095.searchandfilter h4
{
    font-family: "Lato";
    font-size: 16px;
    padding: 5px 0;
    font-weight: 400;
}

#search-filter-form-5056.searchandfilter li.sf-field-search,
#search-filter-form-5095.searchandfilter li.sf-field-search
{
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    flex-grow: 1;
    padding: 10px 0;
}

#search-filter-form-5056.searchandfilter ul,
#search-filter-form-5095.searchandfilter ul
{
    grid-column-gap: 10px;
}

@media(max-width: 1024px) {

    #search-filter-form-5056.searchandfilter ul li,
    #search-filter-form-5095.searchandfilter ul li
    {
        padding: 10px 0 5px 0;
    }

    #search-filter-form-5056.searchandfilter li.sf-field-search,
    #search-filter-form-5095.searchandfilter li.sf-field-search
    {
        justify-content: flex-start;
        padding: 5px 0 10px 0;
    }
	
	#search-filter-form-5056.searchandfilter li.sf-field-reset,
    #search-filter-form-5095.searchandfilter li.sf-field-reset
    {
		flex-basis: calc(30% - 10px);
        padding: 5px 0 10px 0;
	}	

}	

@media(max-width: 767px){
    #search-filter-form-5056.searchandfilter h4,
    #search-filter-form-5095.searchandfilter h4
    {
        padding:  0 0 5px 0;
    }
    
}

/* #endregion */

/* #region [global][Search and Filter Pro] ISP Mapping Filter */

/* #endregion */

/* #region [global][Search and Filter Pro] ISP Publications Filter */

#search-filter-form-2402.searchandfilter h4
{
    font-family: "Lato";
    font-size: 16px;
    padding: 5px 0;
    font-weight: 400;
}

#search-filter-form-2402.searchandfilter li.sf-field-search
{
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    flex-grow: 1;
    padding: 10px 0;
}

#search-filter-form-2402.searchandfilter ul
{
    grid-column-gap: 10px;
}

#search-filter-form-2402.searchandfilter ul .sf-field-tag{
    flex-basis: auto;
}

@media(max-width: 1024px) {

    #search-filter-form-2402.searchandfilter ul li
    {
        padding: 10px 0 5px 0;
    }

    #search-filter-form-2402.searchandfilter li.sf-field-search
    {
        justify-content: flex-start;
        padding: 5px 0 10px 0;
    }
	
    #search-filter-form-2402.searchandfilter li.sf-field-reset
    {
		flex-basis: calc(30% - 10px);
        padding: 5px 0 10px 0;
	}	

}	

@media(max-width: 767px){
    #search-filter-form-2402.searchandfilter h4
    {
        padding:  0 0 5px 0;
    }
    
}

/* #endregion */

/* #region [global][widget][strawpoll] */

.poll__title {
	color: var(--poll-title);
  font-family: "Urbanist", Sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.8em;
  margin: 8px 0 16px 0;
}


.poll__description {
  color: var(--poll-text);
  font-family: "Domine", Sans-serif;
  font-size: 16px;
  line-height: 2em;
}	

/* #endregion */

/* #region [global][menu] register button */

.elementor-45 .elementor-element.elementor-element-3765df2 .elementor-nav-menu--main li.menu-item-1519	.elementor-item {
	border: 1px solid var( --e-global-color-bb7473e );
  border-radius: 6px;
  background-color: var( --e-global-color-bb7473e );
  color: white;
  padding-bottom: 3px;
}

.elementor-45 .elementor-element.elementor-element-3765df2 .elementor-nav-menu--main li.menu-item-1519	a.elementor-item:hover {	
	box-shadow: 0 10px 20px 0 rgb(1 1 1 / 15%);
}
	
.elementor-45 .elementor-element.elementor-element-3765df2 .elementor-nav-menu--main li.menu-item-1519	.elementor-item.elementor-item-active {
	color: white;
	padding-bottom: 3px;
}
	
/*  Secondary menu on mobile */
	
ul#menu-2-840ac91 li a {
    justify-content: center;
}	
	
ul#menu-2-840ac91	li.menu-item-2373 {
	display: flex;
	justify-content: center;
}
	
ul#menu-2-840ac91	li.menu-item-2373 a {
	border: 1px solid var( --e-global-color-bb7473e );
  border-radius: 6px;
  background-color: var( --e-global-color-bb7473e );
  color: white;
}	
	
ul#menu-2-840ac91	li.menu-item-2373 a:hover {
	box-shadow: 0 10px 20px 0 rgb(1 1 1 / 15%);
}		

/* #endregion */

/* #region [widget] welcome widget */

.welcome-widget{
	font-family: "Lato", sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	display: flex;
	gap: 10px;
}
				
.welcome-widget__nickname {
		max-width: 200px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;		
}	
				
.welcome-widget__logout:hover a,
.welcome-widget__nickname:hover a {
	color: var(--e-global-color-bb7473e);
}
	
	
.welcome-widget a {
	color: #333;
}

.welcome-widget .welcome-widget__nickname a:before,
.welcome-widget .welcome-widget__logout a:before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 6px;
}

.welcome-widget__nickname a:before{
	content: '\f2bd';
}

.welcome-widget__logout a:before {
	content: '\f011';
}

@media(max-width: 768px){
		.welcome-widget{
			margin-top: 20px
	}
}	

/* #endregion */

/* #region [front-page, login-page, register-page][forms] social login */

.elementor-element-e5fb6e5 .um-216.um a.um-button.um-button-facebook,
.elementor-element-46830ea .um-217.um a.um-button.um-button-facebook,
.elementor-element-7b340388 div#um-shortcode-social-1414 a.um-button.um-button-facebook,
.elementor-element-f7fd731 div#um-shortcode-social-1414 a.um-button.um-button-facebook,
.elementor-element-e5fb6e5	.um-216.um a.um-button.um-button-google,
.elementor-element-46830ea	.um-217.um a.um-button.um-button-google,
.elementor-element-7b340388	div#um-shortcode-social-1414 a.um-button.um-button-google,
.elementor-element-f7fd731	div#um-shortcode-social-1414 a.um-button.um-button-google	

{
	border: 1px solid #bbb!important;
	background-color: white!important;
	color: #000!important;
	border-radius: 6px!important;
}		

.elementor-element-e5fb6e5 .um-216.um a.um-button.um-button-facebook:hover,
.elementor-element-46830ea .um-217.um a.um-button.um-button-facebook:hover,
.elementor-element-7b340388 div#um-shortcode-social-1414 a.um-button.um-button-facebook:hover,
.elementor-element-f7fd731 div#um-shortcode-social-1414 a.um-button.um-button-facebook:hover,	
.elementor-element-e5fb6e5	.um-216.um a.um-button.um-button-google:hover,
.elementor-element-46830ea	.um-217.um a.um-button.um-button-google:hover,
.elementor-element-7b340388	div#um-shortcode-social-1414 a.um-button.um-button-google:hover,
.elementor-element-f7fd731	div#um-shortcode-social-1414 a.um-button.um-button-google:hover			
	{
	background-color: white!important;
}	
	
.elementor-element-e5fb6e5 	a.um-button.um-button-social,
.elementor-element-7b340388 div#um-shortcode-social-1414 a.um-button.um-button-social,
.elementor-element-f7fd731 div#um-shortcode-social-1414 a.um-button.um-button-social,	
.elementor-element-46830ea  a.um-button.um-button-social
	{
		width: 100%!important;
		margin-right: 0 !important;
    margin-left: 0 !important;
		margin-bottom: 0!important;
		font-size: 15px;
}	
	
.elementor-element-e5fb6e5 	.um-form .um-button-social.um-button-google i,
.elementor-element-7b340388 #um-shortcode-social-1414 i.um-sso-icon-google,
.elementor-element-f7fd731 #um-shortcode-social-1414 i.um-sso-icon-google,
.elementor-element-46830ea .um-form .um-button-social.um-button-google i	
	{
	left: -38px!important;
	top: 0!important;
	bottom: 0;
	margin: auto 8px auto 0;	
}	
	
/*login*/	
/*	
.elementor-element-46830ea i.um-faicon-facebook-square {
	left: -18px;
	top: 	-16px;
}
*/
	
i.um-sso.bi.bi-facebook	{
	left: -20px;
}

/*register*/	
.elementor-element-e5fb6e5 i.um-faicon-facebook-square {
	left: -18px;
	top: 	-16px;
}	

/*submit button on register page */	
.elementor-element-e5fb6e5 .um-center .um-button {
    width: 100%!important;
}	
	
/*homepage*/	
.elementor-element-7b340388 i.um-faicon-facebook-square {
	left: -9px;
	top: 	-16px;
}		

/*	
[class^="um-faicon-"]:before, [class*=" um-faicon-"]:before {
    font-family: "Font Awesome 5 Brands" !important;
}
	
.um-faicon-facebook-square:before {
    content: "\f09a";
    display: inline-flex;
    align-items: flex-end;
    justify-content: center;
    border-radius: 30px;
    font-size: 32px;
    position: absolute;
    left: 2px;
    top: 5px;
    color: #4267B2!important;
}	
*/	

/* login page */
.um-field[data-key=um_block_217_4] {
	padding: 0;
}	
	
.um-field[data-key=username] {
	padding: 0;
	margin-top: -5px;
}		

i.um-sso.bi.bi-facebook{
	top: 0;
	bottom: 0;
	margin: auto 8px auto 0;
	}
	
i.um-sso.bi.bi-facebook:before{
		background: url(../wp-content/uploads/2022/08/facebook.svg)!important;
		background-repeat: no-repeat!important;
		background-size: contain!important;
		content: ''!important;
		width: 30px!important;
		height: 30px!important;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		margin: auto 0;
	}	

/* #endregion */

/* #region [login-page, register-page][forms] social login */

.elementor-element-46830ea .um-sso-icon-google::before,
.elementor-element-e5fb6e5 .um-sso-icon-google::before,
.elementor-element-f7fd731 .um-sso-icon-google::before	
	
	{
		background: url(../wp-content/uploads/2022/08/google.svg)!important;
		background-repeat: no-repeat!important;
		background-size: contain!important;
		content: ''!important;
		width: 30px!important;
		height: 30px!important;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		margin: auto 0;
}	

/* login and register page: make buttons full width =< 500px viewport */
.uimob500	.um-half {
	float: none;
	width: 100%;
	margin: 0 0 10px 0;
}		

.elementor-element-f7fd731 #um-shortcode-social-1414 .um-sso-icon-google::before	
	{
		background: url(../wp-content/uploads/2022/08/google.svg)!important;
		background-repeat: no-repeat!important;
		background-size: contain!important;
		content: ''!important;
		width: 30px!important;
		height: 30px!important;
		position: absolute;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		margin: auto 0;
}		

.elementor-element-f7fd731 #um-shortcode-social-1414 i.um-sso.bi.bi-facebook:before{
	background: url(../wp-content/uploads/2022/08/facebook.svg)!important;
	background-repeat: no-repeat!important;
	background-size: contain!important;
}		


/* #endregion */

/* #region [front-page][forms] social login */

#um-shortcode-social-1414 .um-sso-icon-google::before	
	{
		background: url(../community/wp-content/uploads/2022/08/google.svg)!important;
		background-repeat: no-repeat!important;
		background-size: contain!important;
		content: ''!important;
		width: 30px!important;
		height: 30px!important;
		position: absolute;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		margin: auto 0;
}		

#um-shortcode-social-1414 i.um-sso.bi.bi-facebook:before{
	background: url(../community/wp-content/uploads/2022/08/facebook.svg)!important;
	background-repeat: no-repeat!important;
	background-size: contain!important;
}		
	
#um-shortcode-social-1414 .um-faicon-facebook-square:before {
	top: -10px;
	left: -5px;
}	
	
#um-shortcode-social-1414	.um-col-alt {
	display: flex;
	flex-direction: column;		
}
	
/* button containers */	
#um-shortcode-social-1414	.um-col-alt div:nth-child(1),
#um-shortcode-social-1414	.um-col-alt div:nth-child(2)	
	{
		flex-basis: 100%;
		min-width: fit-content;
}	

.um-social-login-wrap .um	{
	max-width: 500px;		
}
	
.um-account-tab.um-account-tab-social	.um-provider-user-photo {
	display: none;
}

.um-account-tab.um-account-tab-social	.um-provider-title {
	padding-bottom: 0;		
}	

/* #endregion */

/* #region [media-queries] various */
	
@media(max-width: 768px) {
	/* homepage */
	#um-shortcode-social-1414	.um-col-alt {
		flex-wrap: wrap;
	}
	
	/* homepage */
	div#um-shortcode-social-1414 a.um-button.um-button-social {
		width: 100%!important;
	}
	
	/* homepage */
	#um-shortcode-social-1414 i.um-sso-icon-google {
		left: -35px!important;
	}
	
}	
	
	
@media(max-width: 500px){

	.um-button.um-button-social span {
		text-align: center!important;
	}
	
}	
	
@media (max-width: 500px) and (min-width: 418px) {
	/* login and register page */
	.um-button.um-button-social i.um-faicon-facebook-square {
		left: 60px!important;
		top: 	-16px;
	}	
	
	/* login and register page */
	.elementor-element-46830ea .um-form .um-button-social.um-button-google i,
	.elementor-element-e5fb6e5 .um-form .um-button-social.um-button-google i {
		left: 59px!important;
	}
	
	/* homepage */
	.elementor-element-7b340388 #um-shortcode-social-1414 i.um-faicon-facebook-square {
		left: 9px!important
	}
	
	/*home page */
	.elementor-element-7b340388 i.um-sso.bi.bi-facebook	{
		left: 0;
	}
	
	/* login and register page */
	.elementor-element-46830ea i.um-sso.bi.bi-facebook,
	.elementor-element-e5fb6e5 i.um-sso.bi.bi-facebook
	{
		left: 59px;
	}
	
	/* homepage */
	.elementor-element-7b340388 #um-shortcode-social-1414 i.um-sso-icon-google {
		left: 0!important;
	}
	
}	

@media (max-width: 417px) {
	/* login and register page 
	.elementor-element-46830ea .um-form .um-button-social.um-button-google i,
	.elementor-element-e5fb6e5 .um-form .um-button-social.um-button-google i {
		left: -53px!important;
	}
	*/
	
	/* homepage */
	#um-shortcode-social-1414 i.um-faicon-facebook-square {
		left: -12px!important
	}
	
	/* homepage */
	#um-shortcode-social-1414 i.um-sso-icon-google {
		left: -39px!important;
	}
}

/* #endregion */







